Type: Answers

Area: Tools



Why can't I check out a floating licence for ModelSim Altera Edition version 10.3c?

Description

The Altera web site incorrectly provides ModelSim Altera Daemon version 11.6 but ModelSim Altera-Edition requires the licence server (i.e. lmgrd) and vendor daemon (i.e. mgcld) to have version 11.11.1.1 or higher.

Workaround/Fix

You can get the correct version of the vendor daemon from the ModelSim Altera Edition installation directory.

The web site will be updated to provide the correct version of the vendor daemon.